HIMS_RRAMS Web - Bug #1660

Incorrect Syntax near Survey ID (RRAMS)
22/01/2025 11:41 AM - Krishna Kanth A

Status: Closed Start date: 22/01/2025
Priority: Urgent Due date:

Assignee: Durga Konduru % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

History

#1 - 22/01/2025 11:50 AM - Venkata Suryateja Thripuraribhotla

- File Incorrect syntax issue.png added

- Subject changed from RRAMS to Incorrect Syntax near Survey ID (RRAMS)
- Assignee set to Durga Konduru

- Priority changed from Normal to Urgent

Dear Madam,

There is an issue in RRAMS production saying "Incorrect syntax near SurveyID" while trying to filter data using advance search in
View --> Views.

#2 - 24/01/2025 09:05 AM - Venkata Suryateja Thripuraribhotla
- % Done changed from 0 to 100

- Deployed In set to Production Environment

The issue has been resolved and updated the build in Production on 23-Jan-2025.

#3 - 27/01/2025 02:42 PM - Krishna Kanth A

- Status changed from New to Closed

Files
